SolrQuery::getTimeAllowed
SolrQuery::removeFacetDateOther
SolrQuery
PHP Manual

# SolrQuery::removeFacetDateField

Removes one of the facet date fields

### Description

public SolrQuery SolrQuery::removeFacetDateField ( string `$field` )

The name of the field

### Parameters

`field`

  The name of the date field to remove

### Return Values

Returns the current SolrQuery object, if the return value is used.